<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>S.W.O.R.D. (2020-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/S-W-O-R-D-2020-3/digital-comic/904905</Web>
  <Summary>TAKE A TRIP WITH THE EVERYWHERE MAN! The Void-God has overtaken the Earth. Top-level mutants have been assimilated. Protocol V is in effect. But space is a big place... and a lot of things happen there at once. Walk a mile in the Manifold’s shoes, as S.W.O.R.D.’s Quintician takes a multi-artist journey across the universe and back... and comes face to face with S.W.O.R.D.’s deadliest enemy.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904905], [RELDATE:2021-02-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
